@media screen and (max-width: 749px){.articles-wrapper .article{width:100%}}.article{display:flex;align-items:center}.article.grid__item{padding:0}.grid--peek .article-card{box-sizing:border-box}.article-card__image-wrapper>a{display:block}.article-card__title{text-decoration:none;word-break:break-word}.article-card__title a:after{bottom:0;content:"";height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:1}.article-card__link.link{padding:0}.article-card__link{text-underline-offset:.3rem}.article-card .card__heading{margin-bottom:.6rem}.blog-articles .article-card .card__information,.blog__posts .article-card .card__information{padding-left:2rem;padding-right:2rem}.article-card__info{padding-top:.4rem}.article-card__footer{letter-spacing:.1rem;font-size:1.4rem}.article-card__footer:not(:last-child){margin-bottom:1rem}.article-card__footer:last-child{margin-top:auto}.article-card__excerpt{width:100%;margin-top:1.2rem}.article-card__link:not(:only-child){margin-right:3rem}@media screen and (min-width: 990px){.article-card__link:not(:only-child){margin-right:4rem}}.article-card__image--small .ratio:before{padding-bottom:11rem}.article-card__image--medium .ratio:before{padding-bottom:22rem}.article-card__image--large .ratio:before{padding-bottom:33rem}@media screen and (min-width: 750px){.article-card__image--small .ratio:before{padding-bottom:14.3rem}.article-card__image--medium .ratio:before{padding-bottom:21.9rem}.article-card__image--large .ratio:before{padding-bottom:27.5rem}}@media screen and (min-width: 990px){.article-card__image--small .ratio:before{padding-bottom:17.7rem}.article-card__image--medium .ratio:before{padding-bottom:30.7rem}.article-card__image--large .ratio:before{padding-bottom:40.7rem}}@supports not (inset: 10px){.articles-wrapper.grid{margin:0 0 5rem}@media screen and (min-width: 750px){.articles-wrapper.grid{margin-bottom:7rem}}}
/*# sourceMappingURL=/cdn/shop/t/25/assets/component-article-card.css.map?v=47105078945762260691700797377 */

/*
     FILE ARCHIVED ON 02:42:22 Feb 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:47:02 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.527
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.022
  cdx.remote: 45.199
  LoadShardBlock: 1000.394 (3)
  PetaboxLoader3.datanode: 954.554 (4)
  load_resource: 79.237
  PetaboxLoader3.resolve: 47.7
*/